vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|01 Apr 2018 16:56:39 -0000
vti_extenderversion:SR|12.0.0.4518
vti_backlinkinfo:VX|
vti_author:SR|ASUS\\Jean-Marie
vti_modifiedby:SR|ASUS\\Jean-Marie
vti_nexttolasttimemodified:TR|01 Apr 2018 16:55:34 -0000
vti_timecreated:TR|01 Apr 2018 16:55:34 -0000
vti_cacheddtm:TX|31 Mar 2018 23:05:44 -0000
vti_filesize:IR|92
